
Infrastructure - Task #3504

Story # 2877 (Closed): Build out replication target member nodes

Create a production Member Node VM at UNM for a GMN-based replica target node

2013-01-23 16:11 - Chris Jones

Status: Closed Start date: 2013-01-23

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Environment.Production Estimated time: 0.00 hour

Target version: Sprint-2012.23-Block.3.4   

Milestone: CCI-1.1.0 Story Points:  

Product Version: *   

Description

The intention is to have 6 target replica nodes in the production environment to facilitate replica storage.  We now have 3

Metacat-based MNs (mn-ucsb-1, mn-orc-1, and mn-unm-1), but need to deploy 3 GMN-based nodes (mn-ucsb-2, mn-orc-2, and

mn-unm-2).  Create a VM on a UNM host that is physically separate from the production CNs and Metacat-based MNs.  Roger will

then install the GMN stack on this VM.

History

#1 - 2013-01-23 16:11 - Chris Jones

- Target version changed from 2013.2-Block.1.1 to Sprint-2012.23-Block.3.4

#2 - 2013-01-23 16:31 - Dave Vieglais

- Status changed from New to In Progress

Installing OS, using Ubuntu 12.04.

VM name is mn-unm-2-1

hostname is mn-unm-2.dataone.org

#3 - 2013-01-23 16:37 - Dave Vieglais

Waiting on IP Address allocation.

#4 - 2013-02-14 20:03 - Dave Vieglais

IP Address is: 64.106.40.15

#5 - 2013-03-11 15:40 - Roger Dahl

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
